using System;
using System.Runtime.Serialization;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Usage
{
    // このクラスは CA2239 に違反しています。
    [Serializable]
    public class Rule2239
    {
        [OptionalField]
        private string name = "Rule2239";

        public override string ToString()
        {
            return this.name;
        }
    }
}
